Récupérer les détails d'un instrument de paiement chez un contributeur
curl --request GET \
--url https://egimgarsud.gimpayapp.com/api/v1/contributors/{referenceContributor}/wallets/{identifiant} \
--header 'Authorization: Bearer <token>'import requests
url = "https://egimgarsud.gimpayapp.com/api/v1/contributors/{referenceContributor}/wallets/{identifiant}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://egimgarsud.gimpayapp.com/api/v1/contributors/{referenceContributor}/wallets/{identifiant}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>",
"status": 123,
"timestamp": "2023-11-07T05:31:56Z",
"body": {
"pan": "<string>",
"indicatif": "<string>",
"numero": "<string>",
"cvv": "<string>",
"dateExpiration": "<string>",
"codeClient": "<string>",
"nomBanque": "<string>",
"nom": "<string>",
"prenoms": "<string>"
}
}{
"message": "<string>",
"status": 123,
"timestamp": "2023-11-07T05:31:56Z",
"body": null
}{
"message": "<string>",
"status": 123,
"timestamp": "2023-11-07T05:31:56Z",
"body": null
}{
"message": "<string>",
"status": 123,
"timestamp": "2023-11-07T05:31:56Z",
"body": null
}{
"message": "<string>",
"status": 123,
"timestamp": "2023-11-07T05:31:56Z",
"body": null
}Contributeurs
Récupérer les détails d'un instrument de paiement chez un contributeur
GET
/
api
/
v1
/
contributors
/
{referenceContributor}
/
wallets
/
{identifiant}
Récupérer les détails d'un instrument de paiement chez un contributeur
Authorizations
Jeton émis par POST /api/v1/auth/token.
Path Parameters
Référence du contributeur.
Example:
"CONTRIB250506-192636-360"
Collecter la mini-place de marché transparente d'un contributeur (contrat v2)Collecter les contributeurs par type de service et promoteur
⌘I